/* ----- メインビジュアル ----- */

.top_main_slider .slick-slide img{
    aspect-ratio: 7 / 4;
    object-fit: cover;
    overflow: hidden;
    border-radius: 3rem;
}

/* ----- お知らせ ----- */

.top_info_container {
    margin-top: 8rem;
    margin-bottom: 6rem;
    position: relative;
    background: #FCF8F0;
    border-radius: 3rem;
    padding: 4rem 4rem;
}

.top_info_heading {
    position: absolute;
    top: -1.2rem;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 2.4rem;
}

.info_list_item {
    line-height: 1.6;
    align-items: flex-start;
}

.info_list_item + .info_list_item {
    padding-top: 2.4rem;
}

.info_list_date {
    width: 9rem;
    font-size: 1.5rem;
    color: #999;
}

.info_list_title {
    width: calc(100% - 9rem);
    font-weight: 400;
    padding-left: 2%;
    font-size: 1.6rem;
}

.info_list_title a{
    text-decoration: underline;
}


/* ----- ランキング ----- */

.top_ranking_container {
    margin-top: 6rem;
    margin-bottom: 10rem;
}

.top_ranking_container .item_list_item{
    position: relative;
    margin-top: .6rem;
}

.ranking_num{
    position: absolute;
    top: -1.2rem;
    left: 3rem;
    z-index: 1;
    border-radius: 50%;
    width: 3.6rem;
    height: 3.6rem;
    background: #CCC0AA;
    color: #fff;
}

.ranking_num::before{
    display: flex;
    font-size: 2rem;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.item_list_item:nth-child(1) .ranking_num{
    background: #FF7EB4;
}

.item_list_item:nth-child(1) .ranking_num::before{
    content: "1";
}

.item_list_item:nth-child(2) .ranking_num{
    background: #C3E600;
}

.item_list_item:nth-child(2) .ranking_num::before{
    content: "2";
}

.item_list_item:nth-child(3) .ranking_num{
    background: #8DCBF2;
}

.item_list_item:nth-child(3) .ranking_num::before{
    content: "3";
}

.item_list_item:nth-child(4) .ranking_num::before{
    content: "4";
}

.item_list_item:nth-child(5) .ranking_num::before{
    content: "5";
}
.item_list_item:nth-child(6) .ranking_num::before{
    content: "6";
}

.top_ranking_link{
    font-size: 2.2rem;
    margin-top: 3.2rem;
}

/* ----- 発酵食のある暮らし ----- */

.top_step_container{
    background: #FCF8F0;
    border-radius: 3rem;
    padding: 6rem 6.8rem;
}

.top_step_heading{
    flex-direction: column;
    align-items: center;
    padding-bottom: 5.2rem;
}

.step_heading_sub{
    width: 24rem;
    margin-bottom: 1.6rem;
}

.step_heading_main{
    width: 43rem;
}

.step_list_item{
    position: relative;
}

.step_list_item + .step_list_item{
    margin-top: 4.8rem;
}

.step_list_header{
    margin-bottom: 1.6rem;
    line-height: 1.4;
    align-items: center;
}

.step_list_header_img{
    width: 7.3rem;
}

.step_list_header_body{
    width: calc(100% - 7.3rem);
    padding-left: 1.6rem;
}

.step_list_heading_sub{
    font-size: 1.5rem;
}

.step_list_heading_main{
    font-size: 2.7rem;
}

/*スライダー*/

.step_list{
    position: relative;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.step_list_inner{
    overflow: hidden;
    margin: 0 -1.5%;
}

.step_list .item_list{
    margin: 0;
}

.step_list .item_list_item{
    padding: 0 1.5% 0;
}

.swiper-button-disabled {
    opacity: 0;
    display: block !important;
    cursor: unset;
}

.step_list .slide-arrow::before,
.step_list .slide-arrow::after{
    background: #A3916F;
    box-shadow: none;
}

.step_list .prev-arrow{
    left: -3.6rem;
}

.step_list .next-arrow{
    right: -3.6rem;
}

/*----------------------------------------------------

スマートフォンのみ

----------------------------------------------------*/


@media screen and (max-width: 767px) {
    /* ----- メインビジュアル ----- */

    .top_main_slider{
        margin: 0 calc(50% - 50vw);
    }
    
    .top_main_slider .slick-slide img{
        border-radius: 0;
        aspect-ratio: 3 / 2;
    }

    /* ----- お知らせ ----- */

    .top_info_container {
        margin-top: 4.8rem;
        margin-bottom: 4rem;
        border-radius: 2rem;
        padding: 2.8rem 1.8rem 2.4rem;
    }

    .top_info_heading {
        top: -.8rem;
        font-size: 2rem;
    }

    .info_list_item + .info_list_item {
        padding-top: 1.8rem;
    }

    .info_list_date {
        width: 100%;
        padding-bottom: .4rem;
        font-size: 1.2rem;
    }

    .info_list_title {
        width: 100%;
        padding-left: 0;
        font-size: 1.4rem;
    }

    /* ----- ランキング ----- */

    .top_ranking_container {
        margin-top: 4rem;
        margin-bottom: 7.2rem;
    }

    .top_ranking_container .item_list_item{
        margin-top: .4rem;
    }

    .ranking_num{
        top: -1rem;
        left: 1.2rem;
        width: 2.7rem;
        height: 2.7rem;
    }

    .ranking_num::before{
        font-size: 1.4rem;
    }

    .top_ranking_link{
        font-size: 1.8rem;
        margin-top: 1.6rem;
    }

    /* ----- 発酵食のある暮らし ----- */

    .top_step_container{
        margin: 0 calc(50% - 50vw);
        padding: 6rem 1.8rem;
    }

    .top_step_heading{
        padding-bottom: 4.8rem;
    }

    .step_heading_sub{
        width: 18rem;
        margin-bottom: 1rem;
    }

    .step_heading_main{
        width: 29rem;
    }

    .step_list_item + .step_list_item{
        margin-top: 4rem;
    }

    .step_list_header{
        margin-bottom: 1.6rem;
    }

    .step_list_header_img{
        width: 5.8rem;
    }

    .step_list_header_body{
        width: calc(100% - 5.8rem);
        padding-left: .8rem;
    }

    .step_list_heading_sub{
        font-size: 1.3rem;
    }

    .step_list_heading_main{
        font-size: 2.3rem;
    }

    /*スライダー*/
    .step_list_inner{
        margin: 0 calc(50% - 50vw);
    }
    
    .step_list .item_list_item{
        width: 21rem !important;
        padding: 1.8%;
    }
    
    .step_list .item_list_item:first-of-type{
        margin-left: 1.2rem;
    }
    
    .step_list .item_list_item:last-of-type{
        margin-right: 1.2rem;
    }

    .step_list .prev-arrow{
        display: none;
    }

    .step_list .next-arrow{
        display: none;
    }
}
